<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="h-2">H-2</h1>
<p>Element: Hydrogen (Z = 1); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t0’, ‘j33’, ‘jnd50’, ‘jnd40’, ‘j4t2’, ‘j4t1’, ‘t21’, ‘b71’, ‘j22’, ‘j311’, ‘j32’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.15017e+01 +/- 0.1 %</p>
<p>b80 time: 8.2; Collisions: 1.15146e+01 +/- 0.1 %</p>
<p>j33 time: 8.5; Collisions: 1.14979e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.7; Collisions: 1.14976e+01 +/- 0.1 %</p>
<p>t21 time: 8.7; Collisions: 1.14888e+01 +/- 0.1 %</p>
<p>b71 time: 9.1; Collisions: 1.14762e+01 +/- 0.1 %</p>
<p>j32 time: 8.4; Collisions: 1.14950e+01 +/- 0.1 %</p>
<p>j311 time: 9.4; Collisions: 1.14923e+01 +/- 0.1 %</p>
<p>j22 time: 8.6; Collisions: 1.15152e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.6; Collisions: 1.14886e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.9 % (refs), 8.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 1.3 %</p>
<p>j33: rms = 1.0 %</p>
<p>b80: rms = 1.1 %</p>
<p>jnd40: rms = 1.2 %</p>
<p>j22: rms = 1.5 %</p>
<p>j311: rms = 1.8 %</p>
<p>j32: rms = 1.1 %</p>
<p>b71: rms = 1.8 %</p>
</body>
</html>
